@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700,500&subset=latin,cyrillic-ext);
 
/* line 2 */
.pnl_wrap_line_2 {
  position: relative;
  width: 100%;
  height: 300px;
  overflow: hidden;
  display: block;
  box-sizing: border-box;
}
.pnl_wrap_line_2:after {
  content: " ";
  display: block;
  width: 100%;
  height: 1px;
  clear: both;
}

.pnl_wrap_line_2 .pnl_block {
  width: 100%;
  height: 59%;
  padding:0px;
}
  
.pnl_wrap_line_2 .pnl_header {
  width: 100%;
  height: 50px;
  
  position: absolute;
  background: #595b5f;
   
  top: 50%;
  left: 0;
  padding: 0 3%;
  text-align:left;
}

.pnl_wrap_line_2 .pnl_header h3 {
  margin: 7px 0 0 0;
  color:#ffffff;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  font-size: 18px;
}

.pnl_wrap_line_2 .pnl_header p {
  margin: 2px 0 0 0;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 15px;
  color: #ffffff;
}

.pnl_wrap_line_2 .pnl_text {
  width: 100%;
  height: 150px;
  background: green;
  position: absolute;
  background: #484853;
  color:#fff;	
  top: 72%;
  left: 0;
  
}

.pnl_wrap_line_2 .pnl_p {
  width: 95%;
  height: 40%;
  padding: 10px;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 15px;
  color: #5e6067;
  text-align: left;
  line-height: 1.2;
}
.pnl_wrap_line_2 .pnl_text p{
	margin:5px 2px;
	padding:0px;
}
.pnl_wrap_line_2 .pnl_footer {
  width: 100%;
  height: 50px;
  
  position: absolute;
  background: #595b5f;
  text-align:center; 
  top: 110%;
  left: 0;
  padding: 7px 3%;
}
.pnl_wrap_line_2 .pnl_footer .btn-tickets{
	float:right;
}
      

@media screen and (max-width: 1280px) and (min-width: 950px){
  .pnl_wrap_line_2 {
   /* height: 170px;*/
  }

  .main4b .thumbnail{
    /*background-color: #676a70;*/
    padding: 0;
	height: 140px;
    overflow: hidden;
	}
  .pnl_wrap_line_2 .pnl_header{
	  top:30%;
  }
  
  .pnl_wrap_line_2 .pnl_header h3 {
      font-size: 18px;
	  
    }

  .pnl_wrap_line_2 .pnl_header p {
      font-size: 16px;
    }

  .pnl_wrap_line_2 .pnl_p {
      padding: 3%;
      font-size: 10px;
      line-height: 1.2;
  }
  .pnl_text p{
	  /*font-size: 11px;*/
  }
}

@media screen and (max-width: 590px) and (min-width: 480px){
    .pnl_wrap_line_2 {
    /*  height: 420px;*/
    }

    .pnl_wrap_line_2 .pnl_header h3 {
      font-size: 18px;
    }

   .pnl_wrap_line_2 .pnl_header p {
      font-size: 16px;
    }

    .pnl_wrap_line_2 .pnl_p {
      padding: 3%;
      font-size: 13px;
      line-height: 1.2;
  }
}

@media screen and (max-width: 479px) and (min-width: 360px){
  .pnl_wrap_line_2 {
   /* height: 300px;*/
  }

  .pnl_wrap_line_2 .pnl_header h3 {
    font-size: 18px;
  }

  .pnl_wrap_line_2 .pnl_header p {
    font-size: 16px;
  }

  .pnl_wrap_line_2 .pnl_p {
    padding: 3%;
    font-size: 11px;
    line-height: 1.1;
  }
}

@media screen and (max-width: 359px) and (min-width: 320px){
  .pnl_wrap_line_2 {
   /* height: 50%;*/
  }

  .pnl_wrap_line_2 .pnl_header{
    display: none;
  }

  .pnl_wrap_line_2 .pnl_header p {
    display: none;
  }

  .pnl_wrap_line_2 .pnl_text {
    display: none;
  }

  .pnl_wrap_line_2 .pnl_p {
    display: none;
  }

   
}

/***************************** line 3 *****************************/
.pnl_wrap_line_3 {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  display: block;
  box-sizing: border-box;
  box-shadow: 0 10px 29px rgba(0,0,0,.12);
}
.pnl_wrap_line_3:after {
  content: " ";
  display: block;
  width: 100%;
  height: 1px;
  clear: both;
}

.pnl_wrap_line_3 .pnl_block {
  width: 100%;
  height: 59%;
  padding:0px;
}

.pnl_wrap_line_3 .pnl_header {
    width: 100%;
    position: absolute;
    background: #0f3e77;
    top: 110%;
    left: 0;
    padding: 5px 20px 10px 10px;
    text-align: left;
}

.pnl_wrap_line_3 .pnl_header h3 {
  margin: 7px 0 0 0;
    color: #ffffff;
    font-family: 'RobotoMedium', sans-serif;
    font-size: 17px !important;   
}

.pnl_wrap_line_3 .pnl_header p {
  margin: 2px 0 0 0;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 15px;
  color: #ffffff;
}

.pnl_wrap_line_3 .pnl_text {
  width: 100%;
  height: 120%;
  position: absolute;
  margin-top: 10px;
  background: #0f3e77;
  color:#fff;	
  top: 110%;
  left: 0;
}

.pnl_wrap_line_3 .pnl_p {
  width: 95%;
  height: 40%;
  padding: 10px;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 15px;
  color: #5e6067;
  text-align: left;
  line-height: 1.2;
}
.pnl_wrap_line_3 .pnl_text p{
	margin: 2px 10px;
	padding: 0px;
    font-family: 'RobotoLight', sans-serif;
    font-size: 11pt;
}
.pnl_wrap_line_3 .pnl_footer {
  width: 100%;
  height: 50px;  
  position: absolute;
  /*background: #595b5f;*/
  text-align: center; 
  top: 110%;
  left: 0;
  padding: 7px 0%;
  /*transition: 0.4s;*/
}
.pnl_wrap_line_3 .pnl_footer .btn-tickets{
	float:right;
}
      

@media screen and (max-width: 1280px)and (min-width: 950px){
  .pnl_wrap_line_3 {
   /* height: 250px;*/
  }

  .pnl_wrap_line_3 .pnl_header h3 {
        font-size: 18px;  
    }

  .pnl_wrap_line_3 .pnl_header p {
      font-size: 13px;
    }

  .pnl_wrap_line_3 .pnl_p {
      padding: 3%;
      font-size: 13px;
      line-height: 1.2;
  }
}

@media screen and (max-width: 590px) and (min-width: 480px){
    .pnl_wrap_line_3 {
      /*height: 375px;*/
    }

    .pnl_wrap_line_3 .pnl_header h3 {
        font-size: 18px;
    }

   .pnl_wrap_line_3 .pnl_header p {
      font-size: 13px;
    }

    .pnl_wrap_line_3 .pnl_p {
      padding: 3%;
      font-size: 13px;
      line-height: 1.2;
  }
}


@media screen and (max-width: 479px) and (min-width: 360px){
  .pnl_wrap_line_3 {
    /*height: 300px;*/
  }

  .pnl_wrap_line_3 .pnl_header h3 {
      font-size: 18px;
  }

  .pnl_wrap_line_3 .pnl_header p {
    font-size: 11px;
  }

  .pnl_wrap_line_3 .pnl_p {
    padding: 3%;
    font-size: 11px;
    line-height: 1.1;
  }

  
}

@media screen and (max-width: 359px) and (min-width: 320px){
  .pnl_wrap_line_3 {
   /* height: 50%;*/
  }

  .pnl_wrap_line_3 .pnl_header{
  /*  display: none;*/
  }

  .pnl_wrap_line_3 .pnl_header p {
    /*display: none;*/
  }

  .pnl_wrap_line_3 .pnl_text {
    /*display: none;*/
  }

  .pnl_wrap_line_3 .pnl_p {
    /*display: none;*/
  }

   
}
/***************************** line 4 *****************************/
.pnl_wrap_line_4 {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  display: block;
  box-sizing: border-box;
}
.pnl_wrap_line_4:after {
  content: " ";
  display: block;
  width: 100%;
  height: 1px;
  clear: both;
}


.pnl_wrap_line_4 .pnl_block {
  width: 100%;
  height: 59%;
  padding:0px;
}
  
.pnl_wrap_line_4 .pnl_header {
  width: 100%;
  position: absolute;
  background: #1995de;   
  top: 110%;
  left: 0;
  padding: 5px 20px 10px 10px;
  text-align:left;
}

.pnl_wrap_line_4 .pnl_header h3 {
  margin: 7px 0 0 0;
  color:#ffffff;
  font-family: 'RobotoLight', sans-serif !important;
  font-size: 17px !important;
}

.pnl_wrap_line_4 .pnl_header p {
  margin: 2px 0 0 0;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 15px;
  color: #ffffff;
}

.pnl_wrap_line_4 .pnl_text {
  width: 100%;
  height: 125%;
  position: absolute;
  background: #00598e;
  color:#fff;	
  top: 110%;
  left: 0;
}

.pnl_wrap_line_4 .pnl_p {
  width: 95%;
  height: 40%;
  padding: 10px;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 15px;
  color: #5e6067;
  text-align: left;
  line-height: 1.2;
}
.pnl_wrap_line_4 .pnl_text p{
	margin:5px 10px;
	padding:0px;
}
.pnl_wrap_line_4 .pnl_footer {
  width: 100%;
  height: 50px;  
  position: absolute;
  text-align: center;
  top: 110%;
  left: 0;
  padding: 7px 3%;
  /*transition: 0.4s;*/
}
.pnl_wrap_line_4 .pnl_footer .btn-tickets{
	float:right;
}
      

@media screen and (max-width: 1280px)and (min-width: 950px){
  .pnl_wrap_line_4 {
   /* height: 250px;*/
  }

  .pnl_wrap_line_4 .pnl_header h3 {
        font-size: 18px;  
    }

  .pnl_wrap_line_4 .pnl_header p {
      font-size: 13px;
    }

  .pnl_wrap_line_4 .pnl_p {
      padding: 3%;
      font-size: 13px;
      line-height: 1.2;
  }
}

@media screen and (max-width: 590px) and (min-width: 480px){
    .pnl_wrap_line_4 {
      /*height: 375px;*/
    }

    .pnl_wrap_line_4 .pnl_header h3 {
        font-size: 18px;
    }

   .pnl_wrap_line_4 .pnl_header p {
      font-size: 13px;
    }

    .pnl_wrap_line_4 .pnl_p {
      padding: 3%;
      font-size: 13px;
      line-height: 1.2;
  }
}


@media screen and (max-width: 479px) and (min-width: 360px){
  .pnl_wrap_line_4 {
    /*height: 300px;*/
  }

  .pnl_wrap_line_4 .pnl_header h3 {
      font-size: 18px;
  }

  .pnl_wrap_line_4 .pnl_header p {
    font-size: 11px;
  }

  .pnl_wrap_line_4 .pnl_p {
    padding: 3%;
    font-size: 11px;
    line-height: 1.1;
  }

  
}

@media screen and (max-width: 359px){
  .pnl_wrap_line_4 {
   /* height: 50%;*/
  }

  .pnl_wrap_line_4 .pnl_header{
    /*display: none;*/
  }

  .pnl_wrap_line_4 .pnl_header p {
    /*display: none;*/
  }

  .pnl_wrap_line_4 .pnl_text {
    /*display: none;*/
  }

  .pnl_wrap_line_4 .pnl_p {
    /*display: none;*/
  }
    .pnl_wrap_line_4 .pnl_text p {
    /*display: none;*/
	 line-height: 1.1;
	
  }

   
}